._ae57{align-items:stretch;border:0;box-sizing:border-box;display:flex;flex-direction:column;flex-shrink:0;font:inherit;font-size:100%;margin:0;max-width:360px;padding:0;position:relative;vertical-align:baseline;width:360px}
._abya{background-color:rgb(var(--ig-primary-background));border:1px solid rgb(var(--ig-elevated-separator));border-radius:3px;margin:60px auto 0;max-width:935px;overflow:hidden}._abya:empty{border:none}
._ac8g{display:flex;flex-direction:column}
._aepm{color:rgb(var(--ig-primary-button));font-size:var(--system-12-font-size);line-height:var(--system-12-line-height);margin-top:22px;text-align:center}._aepn{margin-bottom:22px;margin-top:6px}._aayn,._aayn:hover,._aayn:active,._aepw:visited{color:rgb(var(--ig-link));font-size:var(--system-12-font-size);line-height:var(--system-12-line-height);margin-top:12px;text-align:center}
._ac8f{display:flex;flex-direction:column;margin-bottom:8px}
._ac06{display:flex;flex-direction:column;flex-grow:1;justify-content:center;margin:var(--scrollable-content-header-height) 0;overflow:hidden}._ac05{z-index:10}._ac04{display:inline-block;margin-top:2px;vertical-align:middle}
._adrq{border:0;padding:4px 9px;width:100%}._adrq:focus{outline:none}._adrq::-webkit-input-placeholder{opacity:0}._adrr{padding:8px;padding-bottom:0}._adrs{align-items:center;border:0;color:rgb(var(--ig-tertiary-text));font:inherit;font-size:var(--system-14-font-size);font-weight:var(--font-weight-system-regular);left:0;margin:3px 9px;overflow:hidden;padding:0;pointer-events:none;position:absolute;right:0;text-overflow:ellipsis;transform-origin:left;transition:transform ease-out .1s;vertical-align:baseline;white-space:nowrap}._adrt{transform:scale(.714) translateY(-16px)}._adru{padding-top:12px}/*FB_PKG_DELIM*/

#bootloader_6SQxYpO{height:42px;}.bootloader_6SQxYpO{display:block!important;}